
@font-face {
	font-family: DejaVuSans;
	src: url(font/DejaVuSans.ttf);
}

@font-face {
	font-family: DejaVuSans;
	src: url(font/DejaVuSansBold.ttf);
	font-weight: bold;
}

@font-face {
	font-family: DejaVuSans;
	src: url(font/DejaVuSansOblique.ttf);
	font-style: oblique;
}

@font-face {
	font-family: DejaVuSans;
	src: url(font/DejaVuSansBoldOblique.ttf);
	font-style: oblique;
	font-weight: bold;
}

body 
{
	width: 100%;
	min-height: 100%;
	margin: 0;
	padding: 0;
	font-family: DejaVuSans, sans-serif;
	display: block;
	overflow-y: scroll;
}


.banner {
	background: #1A1A1A;
	width: 100%;
	display: flex;
	justify-content: center;
	margin: 0;
}

.banner_img {
	object-fit: contain;
	
}

.large_figure
{
	width: 100%;
	min-height: auto;
	min-width: auto;
	margin: 0;
	padding: 0;
}

.small_figure
{
	display: inline-block;
	inline-size: fit-content;
	max-width: 100%;
	margin: 1em 0.5em 1em 0.5em;
}

.video_area
{
	background: #000000;
	width: 100%;
	display: flex;
	justify-content: center;
	min-height: auto;
	min-width: auto;
	margin: 0;
	padding: 0;
}


.game_image_area
{
	background: #1A1A1A;
	width: 98%;
	padding: 1%;
	margin: 0;
	height: auto;
}

.large_video
{
	display: block;
	max-width: 100%;
	width: auto;
	height: auto;
	margin: auto;
	padding: 0;
}

.small_video
{
	max-width: 100%;
	height: auto;
}

.screenshot
{
	display: block;
	max-width: 100%;
	height: auto;
	object-fit: scale-down;
}

.small_caption
{
	background: #F8F8F8;
	text-color: #1A1A1A;
	padding: 0.5em;
	object-fit: contain;
}

.text_area
{
	background: #F8F8F8;
	text-color: #1A1A1A;
	padding: 0.5em;
	margin: 0;
	
}

.text_list {
	background: #F8F8F8;
	text-color: #1A1A1A;
	list-style-position: outside;
	margin: 0;
}

.text_list>li {
	padding: 0.5em 0em 0.5em 0em;
}


.text_for_media_fail
{
	text-color: #FAFAFA;
	font-weight: bold;
}

.large_logo {
	min-width: 50%;
	max-height: 25vw;
	margin: 1em 0.5em 1em 0.5em;
}

nav {
	display: block;
	padding 1em;
	align-items: center;
	width: 100%;
	padding: 0;
	margin: 0;
	background-color: #222222;
}

nav#screenshot_subnav {
	position: sticky;
	top: 0;
	z-index: 32766;
	align-self: start;
}

nav a {
	display: inline-block;
	font-weight: bold;
	text-decoration: none;
	color: #FAFAFA;
	border-style: solid;
	border-width: thick;
	border-color: #FF3CFE;
	margin: 0.5em;
	padding: 0.5em;
}

nav a:hover {
	border-color: #FFE239;
}

nav a.active {
	border-color: #7CFFFA;
}

nav a.active:hover {
	border-color: #FFFFFF;
}






